package com.lightinit.hsdataportal.model;

public class APIOfflineConferenceModel {

    private Long publishSettingId ;

    private String requirement ;

    private String usages ;

    private String contact ;

    private String phone ;

    public Long getPublishSettingId() {
        return publishSettingId;
    }

    public void setPublishSettingId(Long publishSettingId) {
        this.publishSettingId = publishSettingId;
    }

    public String getRequirement() {
        return requirement;
    }

    public void setRequirement(String requirement) {
        this.requirement = requirement;
    }

    public String getUsages() {
        return usages;
    }

    public void setUsages(String usages) {
        this.usages = usages;
    }

    public String getContact() {
        return contact;
    }

    public void setContact(String contact) {
        this.contact = contact;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
